@charset "utf-8";

/* !HTML5 elements
---------------------------------------------------------- */
header,
footer,
nav,
section,
aside,
article {
  display: block;
}

/* !Reseting
---------------------------------------------------------- */

body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td {
  margin: 0;
  padding: 0;
}
input,
textarea {
  margin: 0;
  font-size: 100%;
}
label {
  cursor: pointer;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: top;
  max-width: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:after,
q:before {
  content: "";
}
a,
input,
select,
textarea,
button {
  outline: none;
}
abbr,
acronym {
  border: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}

/* !Clearfix
---------------------------------------------------------- */
.clearfix {
  display: block;
  min-height: 1%;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
* html .clearfix {
  height: 1%;
  /*\*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !Inline Align ------------------------------------------------------------ */
.taL {
  text-align: left !important;
}
.taC {
  text-align: center !important;
}
.taR {
  text-align: right !important;
}

/*common*/
a {
  color: #000;
  text-decoration: none;
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.op img {
  transition: all 0.5s !important;
  -moz-transition: all 0.5s !important; /* Firefox */
  -webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.7;
  }
  .op:hover img {
    opacity: 0.7;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
  }
}

/* !Layout
---------------------------------------------------------- */
html {
  overflow-y: scroll;
  font-size: 62.5%;
}

/*** タブレット 768x ~ 1440px***/
@media screen and (min-width: 768px) and (max-width: 1440px) {
  html {
    font-size: 0.694vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 2.66vw;
  }
}

body {
  color: #000;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  -webkit-text-size-adjust: none;
  line-height: 1.5;

  font-optical-sizing: auto;
}

.font_eng {
  letter-spacing: 0;
  font-style: normal;
  font-family: "Roboto", sans-serif;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  body {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

/* !saga_lp_wrapper
---------------------------------------------------------- */
#saga_lp_wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 6.4rem;
}
#saga_lp_wrapper:before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../image/bg_pc.png) no-repeat center center;
  background-size: cover;
  pointer-events: none;
}
.saga_lp_inner,
.saga_lp_inner02 {
  padding: 0 2rem;
  max-width: 124rem;
  box-sizing: border-box;
  position: relative;
  margin: 0 auto;
}
.saga_lp_inner02 {
  max-width: 100rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  #saga_lp_wrapper {
    padding-top: 4.8rem;
  }
  #saga_lp_wrapper:before {
    background: url(../image/bg_sp.png) no-repeat center center;
    background-size: cover;
  }
  .saga_lp_inner,
  .saga_lp_inner02 {
    padding: 0 1.6rem;
    padding: 0 2.4rem;
  }
}

/* !header
---------------------------------------------------------- */

#saga_lp_header {
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 6.4rem;
  padding: 0 1.6rem 0 4rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 97;
  min-width: 999px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.saga_lp_logo a {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  line-height: 1.3;
  color: #003860;
  font-weight: 700;
}
.saga_lp_logo img {
  height: 4.8rem;
  margin-right: 0.8rem;
}

.saga_lp_cv {
  position: fixed;
  right: 2.4rem;
  bottom: 2.4rem;
  z-index: 88;
  width: 11.5rem;
}
.saga_lp_cv a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-width: 11.5rem;
  height: 11.5rem;
  border-radius: 50%;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  border: 0.4rem solid #fff;

  background-image: linear-gradient(to right, rgba(11, 195, 73, 0.9), rgba(9, 169, 121, 1));
}
.saga_lp_cv a + a {
  margin-top: 1.6rem;
  background-image: linear-gradient(to right, rgba(219, 49, 171, 0.9), rgba(233, 56, 120, 0.9));
}

.btn_link01 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 4.8rem;
  border-radius: 2.4rem;
  border: 0.2rem solid #003860;
  padding: 0 8.7rem 0 5.9rem;
  min-width: 32rem;
  padding: 0 5.2rem 0 2.4rem;
  font-size: 1.6rem;
  font-weight: 700;
  color: #003860;
  background: url(../image/icon/icon_arrow_blue.svg) no-repeat right 2.4rem center;
  background-size: 2.2rem auto;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  #saga_lp_header {
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 4.8rem;
    padding: 0 1.6rem 0 1.6rem;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 97;
    min-width: 999px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
  }

  .saga_lp_logo a {
    display: flex;
    align-items: center;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #003860;
    font-weight: 700;
  }
  .saga_lp_logo img {
    height: 4rem;
    margin-right: 1.2rem;
  }

  .saga_lp_cv {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 88;
    width: 100%;
    padding: 0.8rem;
    display: flex;
    justify-content: center;
    background-image: linear-gradient(to right, #0094b5e5, #0070b0e5);
  }
  .saga_lp_cv a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-width: 16.3rem;
    max-width: calc(50% - 1.6rem);
    height: 3.2rem;
    border-radius: 1.6rem;
    font-size: 1.4rem;
    font-weight: 700;
    color: #fff;
    border: 0 solid #fff;
  }
  .saga_lp_cv a + a {
    margin-top: 0;
  }
  .saga_lp_cv a {
    margin: 0 0.8rem;
  }

  .btn_link01 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 4rem;
    border-radius: 2.4rem;
    border: 0.15rem solid #003860;
    min-width: 32rem;
    max-width: 100%;
    padding: 0 3.8rem 0 2.4rem;
    font-size: 1.4rem;
    font-weight: 700;
    color: #003860;
    background: url(../image/icon/icon_arrow_blue.svg) no-repeat right 2.4rem center;
    background-size: 1.4rem auto;
  }
}

/* !navi
---------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .saga_lp_btn_menu {
    display: none;
  }

  .saga_lp_navi_box {
    display: flex;
    align-items: center;
  }
  #saga_lp_navi ul {
    display: flex;
  }
  #saga_lp_navi li a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 6.4rem;
    padding: 0 1.2rem;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #003860;
  }
  #saga_lp_navi li a font {
    display: none;
  }
  .link-underline02 a {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .link-underline02 a:hover {
    text-decoration: none;
    opacity: 1;
  }
  .link-underline02 a:after {
    content: "";
    display: block;
    width: 0;
    height: 0.5rem;
    position: absolute;
    right: 0;
    bottom: 0;
    pointer-events: none;
    background-image: linear-gradient(to right, rgba(0, 148, 181, 0.9), rgba(0, 112, 176, 0.9));
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  }
  .link-underline02 a:hover:after {
    width: 100%;
    right: auto;
    left: 0;
  }
  .saga_lp_navi_btn {
    display: flex;
  }
  .saga_lp_navi_btn a {
    margin-left: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 13.6rem;
    height: 4.4rem;
    padding: 0 1.9rem;
    border-radius: 4rem;
    font-size: 1.4rem;
    font-weight: 700;
    color: #fff;

    background-image: linear-gradient(to right, rgba(11, 195, 73, 0.9), rgba(9, 169, 121, 1));
  }
  .saga_lp_navi_btn a + a {
    background-image: linear-gradient(to right, rgba(219, 49, 171, 0.9), rgba(233, 56, 120, 0.9));
  }
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .saga_lp_btn_menu {
    position: fixed;
    cursor: pointer;
    right: 0;
    top: 0;
    z-index: 99;
    width: 4.8rem;
    height: 4.8rem;
    background: url(../image/btn_hamburger.svg) no-repeat center center;
    background-size: 3rem auto;
  }

  .saga_lp_btn_menu.active {
    background: url(../image/btn_hamburger_close.svg) no-repeat center center;
    background-size: 2.8rem auto;
  }

  #saga_lp_navi {
    position: absolute;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    height: 100vh;
    background:
      url(../image/bg_menu02.png) no-repeat center center,
      url(../image/bg_menu.png) no-repeat center center;
    background-size: cover, cover;
    z-index: 98;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    pointer-events: none;
    transition:
      all 0.3s,
      right 0.3s;
    padding: 5.9rem 3.2rem 4rem;
  }
  #saga_lp_navi.open {
    opacity: 1;
    pointer-events: auto;
    right: 0;
  }
  .saga_lp_navi_box {
    width: 100%;
  }
  #saga_lp_navi ul {
  }
  #saga_lp_navi li {
    margin: 0;
  }
  #saga_lp_navi li + li {
    margin-top: 1.4rem;
    padding-top: 1.4rem;
    border-top: 1px solid rgba(0, 255, 255, 0.2);
  }
  #saga_lp_navi li a {
    color: #fff;
    font-size: 2rem;
    line-height: 1;
    font-weight: 700;
    display: flex;
    flex-direction: column;
  }
  #saga_lp_navi li a font {
    margin-bottom: 0.4rem;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1;
    color: #00ffff;
    display: block;
  }
  .saga_lp_navi_btn {
    display: flex;
    justify-content: center;
    margin: 3.6rem -0.8rem 0;
  }
  .saga_lp_navi_btn a {
    margin: 0 0.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 14.8rem;
    max-width: calc(50% - 1.6rem);
    height: 4rem;
    padding: 0 1.7rem;
    border-radius: 4rem;
    font-size: 1.4rem;
    font-weight: 700;
    color: #fff;

    background-image: linear-gradient(to right, rgba(11, 195, 73, 0.9), rgba(9, 169, 121, 1));
  }
  .saga_lp_navi_btn a + a {
    background-image: linear-gradient(to right, rgba(219, 49, 171, 0.9), rgba(233, 56, 120, 0.9));
  }
}

/* !mainVisual
---------------------------------------------------------- */
.saga_lp_mainVisual img {
  width: 100%;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
}

/* saga_lp_footer
-----------------------------------------------------------*/
.saga_lp_pagetop {
  background: rgba(30, 35, 128, 1);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6.4rem;
  cursor: pointer;
}

.saga_lp_footer {
  background: #00a9ce;
  color: #fff;
  text-align: center;
  padding: 8rem 0;
}

.saga_lp_footer_link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 6.4rem;
  font-size: 1.4rem;
  line-height: 1.6;
}
.saga_lp_footer_link li + li {
  border-left: 1px solid;
}
.saga_lp_footer_link a {
  font-weight: 700;
  padding: 0 3rem;
  color: #fff;
}
.saga_lp_footer_sns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 6.4rem;
}

.saga_lp_footer_sns li {
  position: relative;
  margin: 0 2.1rem;
}
.saga_lp_footer_sns li img {
  max-width: 3rem;
  max-height: 3rem;
}

.saga_lp_footer_logo img {
  width: 16.7rem;
}
.saga_lp_copyright {
  font-size: 1.2rem;
  margin-top: 4rem;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .saga_lp_pagetop {
    background: rgba(30, 35, 128, 1);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5.6rem;
    cursor: pointer;
  }

  .saga_lp_footer {
    background: #00a9ce;
    color: #fff;
    text-align: center;
    padding: 8rem 0;
  }

  .saga_lp_footer_link {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 30rem;
    margin: 0 auto 2.4rem;
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
  .saga_lp_footer_link li {
    margin-bottom: 1.6rem;
  }
  .saga_lp_footer_link li + li {
    border-left: 1px solid;
  }
  .saga_lp_footer_link li.br_line {
    border-left: 0;
    order: 1;
  }
  .saga_lp_footer_link li.br_line + li {
    order: 1;
  }
  .saga_lp_footer_link a {
    font-weight: 700;
    padding: 0 1.5rem;
    color: #fff;
  }
  .saga_lp_footer_sns {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4rem;
  }

  .saga_lp_footer_sns li {
    position: relative;
    margin: 0 2.1rem;
  }
  .saga_lp_footer_sns li img {
    max-width: 3rem;
    max-height: 3rem;
  }

  .saga_lp_footer_logo img {
    width: 13.3rem;
  }
  .saga_lp_copyright {
    font-size: 1.2rem;
    margin-top: 4rem;
  }
}

/*page-------------------------*/

/*0206*/
.animated {
  animation-duration: 2s;
}
/*0220*/
.saga_lp_sec_title {
  margin-bottom: 3.2rem;
}
.saga_lp_sec_title .eng {
  color: #00ffff;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
  display: block;
}
.saga_lp_sec_title .jap {
  font-size: 4.8rem;
  line-height: 1.4;
  color: #fff;
  font-weight: 700;
}
.saga_lp_sec_title.blue .eng {
  color: #00a9ce;
}
.saga_lp_sec_title.blue .jap {
  color: #003860;
}
@media screen and (max-width: 767px) {
  .saga_lp_sec_title {
    margin-bottom: 4rem;
  }
  .saga_lp_sec_title .eng {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 0.4rem;
    display: block;
  }
  .saga_lp_sec_title .jap {
    font-size: 3.2rem;
    line-height: 1.3;
    font-weight: 700;
  }
}

/*saga_lp_partnership*/
.bg_blue {
  background-image: linear-gradient(to right, rgba(0, 148, 181, 0.9), rgba(0, 112, 176, 0.9));
  color: #fff;
  padding: 1px 0;
}

#saga_lp_partnership {
  padding: 12rem 0;
}
.saga_lp_partnership_dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.saga_lp_partnership_dl dt {
  width: 48%;
}
.saga_lp_partnership_dl dd {
  width: calc(52% + 12rem);
  margin-right: -12rem;
  padding-left: 6.4rem;
}
.saga_lp_partnership_dl .sub_title {
  font-size: 2.4rem;
  margin-bottom: 1.6rem;
  font-weight: 700;
}
.saga_lp_partnership_dl .txt {
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  #saga_lp_partnership {
    padding: 8rem 0 6.4rem;
  }
  .saga_lp_partnership_dl {
    display: block;
    justify-content: space-between;
    align-items: center;
  }
  .saga_lp_partnership_dl dt {
    width: auto;
  }
  .saga_lp_partnership_dl dd {
    width: auto;
    margin: 4rem -2.4rem 0;
    padding-left: 0;
  }
  .saga_lp_partnership_dl .sub_title {
    font-size: 2rem;
    margin-bottom: 1.2rem;
    font-weight: 700;
  }
  .saga_lp_partnership_dl .txt {
    font-size: 1.4rem;
    line-height: 1.9;
  }
}

/*saga_lp_value*/
#saga_lp_value {
  margin-right: 4rem;
  background: url(../image/02_value/bg_value.png) no-repeat bottom 8rem center #fff;
  background-size: 100% auto;
  padding: 12rem 0 29rem;
}
#saga_lp_value .saga_lp_inner {
  max-width: 106rem;
}
.saga_lp_value_txt {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 6.4rem;
  color: #002540;
}
.saga_lp_value_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 4rem;
}
.saga_lp_value_list dl {
  box-shadow: 0 0.4rem 2rem rgba(0, 74, 90, 0.2);
}
.saga_lp_value_list dt {
  font-weight: 700;
  padding: 0 1.6rem;
  height: 6.4rem;
  display: flex;
  align-items: center;
  background-image: linear-gradient(to right, rgba(0, 148, 181, 0.9), rgba(0, 112, 176, 0.9));
}
.saga_lp_value_list .point {
  font-size: 4rem;
  margin-right: 2.4rem;
}
.saga_lp_value_list .title {
  font-size: 1.8rem;
  line-height: 1.3;
}
.saga_lp_value_list dd {
  padding: 2.4rem;
  background: #fff;
}
@media screen and (max-width: 767px) {
  #saga_lp_value {
    margin-right: 1.6rem;
    background: url(../image/02_value/bg_value.png) no-repeat bottom 19rem center #fff;
    background-size: auto 96rem;
    padding: 6.4rem 0 23rem;
  }
  #saga_lp_value .saga_lp_inner {
    padding: 0 1.6rem;
  }
  #saga_lp_value .saga_lp_sec_title {
    margin-bottom: 2.4rem;
  }
  .saga_lp_value_txt {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.75;
    margin-bottom: 4rem;
    color: #002540;
  }
  .saga_lp_value_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 3.2rem;
  }
  .saga_lp_value_list dl {
    display: flex;
    box-shadow: 0 0.4rem 2rem rgba(0, 74, 90, 0.2);
  }
  .saga_lp_value_list li:nth-of-type(even) dl {
    flex-direction: row-reverse;
  }
  .saga_lp_value_list dt {
    width: 50%;
    font-weight: 700;
    padding: 0;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-image: linear-gradient(to right, rgba(0, 148, 181, 0.9), rgba(0, 112, 176, 0.9));
  }
  .saga_lp_value_list .point {
    font-size: 3rem;
    line-height: 1;
    text-align: center;
    margin-right: 0;
    margin-bottom: 1.2rem;
  }
  .saga_lp_value_list .title {
    font-size: 1.4rem;
    line-height: 1.3;
    margin-right: 0;
  }
  .saga_lp_value_list .title font {
    font-size: 1.3rem;
  }
  .saga_lp_value_list dd {
    width: 50%;
    padding: 1.6rem 1.2rem;
    background: #fff;
  }
}
/*saga_lp_activation*/
#saga_lp_activation {
  padding: 20.5rem 0 12rem;
  margin-top: -20rem;
  background:
    url(../image/03_activation/bg_activation.png) no-repeat center center,
    url(../image/03_activation/bg_blue.png) no-repeat top center;
  background-size:
    100% auto,
    100% auto;
  position: relative;
  z-index: 2;
}
.saga_lp_activation_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.saga_lp_activation_item:nth-of-type(even) {
  flex-direction: row-reverse;
}
.saga_lp_activation_item + .saga_lp_activation_item {
  margin-top: 6.4rem;
}
.saga_lp_activation_item dt {
  width: 63.6rem;
  margin-left: -12rem;
  margin-right: 5.6rem;
}
.saga_lp_activation_item:nth-of-type(even) dt {
  margin-right: -12rem;
  margin-left: 5.6rem;
}
.saga_lp_activation_item dd {
  width: calc(100% - 57.2rem);
}
.activation_company {
  display: flex;
  align-items: center;
  margin-bottom: 2.4rem;
}
.activation_company img {
  width: 14.2rem;
  margin-right: 1.6rem;
}
.activation_company font {
  width: calc(100% - 15.8rem);
  font-size: 2rem;
  font-weight: 700;
}
.activation_tag {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.6rem 2rem;
}
.activation_tag span {
  margin: 0 0.6rem 1.2rem;
  font-size: 1.6rem;
  padding: 0.2rem 1.2rem;
  white-space: nowrap;
  border: 1px solid;
  border-radius: 0.4rem;
}
.activation_title {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 1.6rem;
}
.activation_txt {
  font-size: 1.6rem;
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  #saga_lp_activation {
    padding: 8rem 0 6.4rem;
    margin-top: -1rem;
    background:
      url(../image/03_activation/bg_activation.png) no-repeat center center,
      url(../image/03_activation/bg_blue.png) no-repeat top center;
    background-size:
      100% auto,
      100% auto;
    position: relative;
    z-index: 2;
  }
  .saga_lp_activation_item {
    display: block;
    justify-content: space-between;
    align-items: center;
  }
  .saga_lp_activation_item:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  .saga_lp_activation_item + .saga_lp_activation_item {
    margin-top: 6.4rem;
  }
  .saga_lp_activation_item dt {
    width: auto;
    margin: 0 -2.4rem 2.4rem;
  }
  .saga_lp_activation_item:nth-of-type(even) dt {
    margin: 0 -2.4rem 2.4rem;
  }
  .saga_lp_activation_item dd {
    width: auto;
  }
  .activation_company {
    display: flex;
    align-items: center;
    margin-bottom: 1.2rem;
  }
  .activation_company img {
    width: 11.6rem;
    margin-right: 1.2rem;
  }
  .activation_company font {
    width: calc(100% - 12.8rem);
    font-size: 1.4rem;
    font-weight: 700;
  }
  .activation_tag {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.4rem 0.8rem;
  }
  .activation_tag span {
    margin: 0 0.4rem 0.8rem;
    font-size: 1.2rem;
    padding: 0.2rem 1.2rem;
    white-space: nowrap;
    border: 1px solid;
    border-radius: 0.4rem;
  }
  .activation_title {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 0.8rem;
  }
  .activation_txt {
    font-size: 1.4rem;
    line-height: 1.9;
  }
}
@-webkit-keyframes fadeInLeft02 {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}

.fadeInLeft02 {
  -webkit-animation-name: fadeInLeft02;
  animation-name: fadeInLeft02;
}

@-webkit-keyframes fadeInRight02 {
  0% {
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}
.fadeInRight02 {
  -webkit-animation-name: fadeInRight02;
  animation-name: fadeInRight02;
}

/*saga_lp_banner*/
.saga_lp_banner {
  padding: 9.7rem 0;
  background-image: linear-gradient(to right, #0162a8, #003860);
  color: #fff;
  position: relative;
  overflow: hidden;
}
.saga_lp_banner_img {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  /*max-width: 100%;*/
  /*width: 144rem;*/
  height: 100%;
  pointer-events: none;
}
.saga_lp_banner_img img {
  height: 100%;
}
.saga_lp_banner .saga_lp_inner {
  z-index: 2;
}
.saga_lp_banner_txt {
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 4rem;
}
.saga_lp_banner_list {
  display: flex;
  justify-content: center;
}
.saga_lp_banner_list li {
  margin: 0 1.6rem;
  width: 40.8rem;
}
@media screen and (max-width: 767px) {
  .saga_lp_banner {
    padding: 8.3rem 0 6.7rem;
    background-image: linear-gradient(to right, #0162a8, #003860);
    color: #fff;
    position: relative;
    overflow: hidden;
  }
  .saga_lp_banner_img {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    /*max-width: 100%;*/
    /*width: 144rem;*/
    height: 100%;
    pointer-events: none;
  }
  .saga_lp_banner_img img {
    height: 100%;
    max-width: none;
  }
  .saga_lp_banner .saga_lp_inner {
    z-index: 2;
  }
  .saga_lp_banner_txt {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.4rem;
  }
  .saga_lp_banner_list {
    display: block;
    justify-content: center;
    margin: 0 0.8rem;
  }
  .saga_lp_banner_list li {
    margin: 0 auto 1.6rem;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .saga_lp_banner_list li a {
    display: block;
    width: 100%;
  }
  .saga_lp_banner_list li img {
    width: 100%;
  }
}
/*saga_lp_menu*/
#saga_lp_menu {
  margin: 5.6rem 0 5.6rem 4rem;

  background:
    url(../image/05_menu/bg01.png) no-repeat top 9.2rem center,
    url(../image/05_menu/bg02.png) no-repeat top 90.8rem center,
    url(../image/05_menu/bg01.png) no-repeat top 193.8rem center;
  background-size:
    100% auto,
    100% auto,
    100% auto;
  background-color: #fff;
  padding: 10.4rem 0;
}
#saga_lp_menu .saga_lp_inner {
  max-width: 112rem;
}
.saga_lp_menu_item + .saga_lp_menu_item {
  margin-top: 12rem;
}
.saga_lp_menu_item_hd {
  margin-bottom: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5.2rem;
  color: #fff;
  background-image: linear-gradient(to right, rgba(0, 148, 181, 0.9), rgba(0, 112, 176, 0.9));
  font-size: 2.8rem;
  font-weight: 700;
}
.item02 .saga_lp_menu_item_hd {
  background-image: linear-gradient(to right, #0bc349e5, #09a979);
}
.item03 .saga_lp_menu_item_hd {
  background-image: linear-gradient(to right, #db31abe5, #e93878e5);
}
.saga_lp_menu_slist .cont {
  margin-top: 1.6rem;
  padding-left: 2rem;
  border-left: 0.4rem solid #0094b5e5;
  color: #003860;
}
.item02 .saga_lp_menu_slist .cont {
  border-color: #0bc349e5;
}
.item03 .saga_lp_menu_slist .cont {
  border-color: #db31abe5;
}
.saga_lp_menu_slist .title {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
}
.saga_lp_menu_slist .txt {
  font-size: 1.6rem;
  line-height: 1.75;
}
.saga_lp_menu_slist .small {
  font-size: 1.4rem;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .saga_lp_menu_slick {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 6.4rem 4.8rem;
  }
  .saga_lp_menu_slist {
  }
}
@media screen and (max-width: 767px) {
  #saga_lp_menu {
    margin: 6.4rem 0 6.4rem 1.6rem;

    background:
      url(../image/05_menu/bg01.png) no-repeat top 12rem center,
      url(../image/05_menu/bg02.png) no-repeat top 80rem center,
      url(../image/05_menu/bg01.png) no-repeat top 135.2rem center;
    background-size:
      50.4rem auto,
      50.4rem auto,
      50.4rem auto;
    background-color: #fff;
    padding: 10.4rem 0;
  }
  #saga_lp_menu .saga_lp_inner {
    max-width: 112rem;
    padding: 0 1.6rem;
    overflow: hidden;
  }
  .saga_lp_menu_item + .saga_lp_menu_item {
    margin-top: 6.4rem;
  }
  .saga_lp_menu_item .saga_lp_menu_item_hd {
    margin-right: -1.6rem;
  }
  .saga_lp_menu_item_hd {
    margin-bottom: 3.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.6rem;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
  }
  .saga_lp_menu_slist .cont {
    margin-top: 1.6rem;
    padding-left: 1.2rem;
    border-left: 0.4rem solid #0094b5e5;
    color: #003860;
  }
  .item02 .saga_lp_menu_slist .cont {
    border-color: #0bc349e5;
  }
  .item03 .saga_lp_menu_slist .cont {
    border-color: #db31abe5;
  }
  .saga_lp_menu_slist .title {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 0.8rem;
  }
  .saga_lp_menu_slist .txt {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .saga_lp_menu_slist .small {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .saga_lp_menu_slick {
    padding-bottom: 5.6rem;
  }
  .saga_lp_menu_slick .slick-list {
    overflow: visible;
  }
  .saga_lp_menu_slist {
    width: 25.6rem !important;
    margin: 0 1.2rem;
    opacity: 0.6;
    transition: opacity 0.3s;
  }
  .slick-current .saga_lp_menu_slist {
    opacity: 1;
  }
}

/*saga_lp_asset*/
#saga_lp_asset {
  padding: 12rem 0;
  background: #ffffffe5;
}
.saga_lp_asset_item + .saga_lp_asset_item {
  margin-top: 12rem;
}
.saga_lp_asset_dl01 {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.saga_lp_asset_dl01 dt {
  width: 47.3rem;
}
.saga_lp_asset_dl01 dd {
  width: 44.8rem;
}

.saga_lp_asset_dl02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  gap: 4.3rem;
}
.saga_lp_asset_dl02.left {
  flex-direction: row;
}
.saga_lp_asset_dl02 dt {
  width: 50rem;
}
.saga_lp_asset_dl02.last dt {
  width: 50rem;
}
.saga_lp_asset_dl02 dd {
  width: calc(100% - 50rem - 4.3rem);
  flex-grow: 1;
}

.saga_lp_asset_btn {
  margin-top: 2.4rem;
  display: flex;
  justify-content: flex-end;
}
.saga_lp_asset_item .title {
  font-size: 2.8rem;
  font-weight: 700;
  color: #003860;
  margin-bottom: 1.6rem;
}
.saga_lp_asset_item .txt {
  font-size: 1.6rem;
  line-height: 1.75;
  color: #003860;
}
.saga_lp_asset_figure01 {
  margin: 6.4rem 0 0;
}
@media screen and (max-width: 767px) {
  #saga_lp_asset {
    padding: 6.4rem 0;
    background: #ffffffe5;
  }
  .saga_lp_asset_item + .saga_lp_asset_item {
    margin-top: 6.4rem;
  }
  .saga_lp_asset_dl01 {
    display: block;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .saga_lp_asset_dl01 dt {
    width: auto;
    margin-bottom: 1.6rem;
  }
  .saga_lp_asset_dl01 dd {
    width: auto;
  }

  .saga_lp_asset_dl02 {
    display: block;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
  }
  .saga_lp_asset_dl02.left {
    flex-direction: row;
  }
  .saga_lp_asset_dl02 dt {
    width: auto;
    margin-bottom: 1.6rem;
  }
  .saga_lp_asset_dl02 dt img {
    width: 100%;
  }
  .saga_lp_asset_dl02 dd {
    width: auto;
  }
  .saga_lp_asset_dl02.last {
    display: flex;
    flex-direction: column-reverse;
  }
  .saga_lp_asset_dl02.last dt {
    width: auto;
    margin: 4rem -0.5rem 0;
  }
  .saga_lp_asset_item .saga_lp_menu_item_hd {
    margin-bottom: 2.4rem;
  }

  .saga_lp_asset_btn {
    margin-top: 1.6rem;
    display: flex;
    justify-content: center;
  }
  .saga_lp_asset_item .title {
    font-size: 1.6rem;
    font-weight: 700;
    color: #003860;
    margin-bottom: 0.8rem;
  }
  .saga_lp_asset_item .txt {
    font-size: 1.4rem;
    line-height: 1.9;
    color: #003860;
  }
  .saga_lp_asset_figure01 {
    margin: 4rem -0.8rem 0;
  }
}
/*saga_lp_flow*/
#saga_lp_flow {
  padding: 12rem 0 25rem;
  background: #ffffffe5;
}
#saga_lp_flow .saga_lp_inner {
  max-width: 106.6rem;
}
.saga_lp_flow_img {
  margin: 6.4rem 0 12rem;
}
.saga_lp_flow_list {
  display: flex;
  justify-content: center;
}
.saga_lp_flow_list li {
  margin: 0 2rem;
  width: 37.8rem;
}
@media screen and (max-width: 767px) {
  #saga_lp_flow {
    padding: 6.4rem 0 16.6rem;
    background: #ffffffe5;
  }
  #saga_lp_flow .saga_lp_inner {
    max-width: 106.6rem;
  }
  .saga_lp_flow_img {
    margin: 4rem 0;
  }
  .saga_lp_flow_img img {
    width: 100%;
  }
  .saga_lp_flow_list {
    display: block;
    justify-content: center;
  }
  .saga_lp_flow_list li {
    margin: 0 0 1.6rem;
    text-align: center;
    width: auto;
  }
  #saga_lp_partner .saga_lp_flow_list li {
    margin: 0 0 2.4rem;
  }
  .saga_lp_flow_list li img {
    width: 100%;
  }
}

/*saga_lp_team*/
#saga_lp_team {
  margin-top: -20rem;
  position: relative;
  z-index: 2;
  padding: 19rem 0 11.6rem;
  color: #fff;
  background: url(../image/07_team/bg_team.png) no-repeat top center;
  background-size: 120% auto;
}
.saga_lp_team_item + .saga_lp_team_item {
  margin-top: 12rem;
}
.saga_lp_team_item_hd {
  margin-bottom: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5.2rem;
  color: #00ffff;
  background: #003860;
  font-size: 2.8rem;
  font-weight: 700;
}
.saga_lp_team_dl01 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.saga_lp_team_dl01 dt {
  width: 50rem;
}
.saga_lp_team_dl01 dd {
  width: calc(100% - 50rem - 4.8rem);
  display: flex;
  justify-content: center;
}
.saga_lp_team_dl01 .cont {
  max-width: 50.3rem;
}
.saga_lp_team_dl01 .type {
  margin-bottom: 3.2rem;
}
.saga_lp_team_txt {
  font-size: 1.6rem;
  line-height: 2;
}
.saga_lp_team_txt font {
  font-size: 2rem;
  font-weight: 700;
  color: #00ffff;
}
.saga_lp_team_dl01 .txt_border {
  text-align: center;
  background:
    url(../image/07_team/border_left.svg) no-repeat left top,
    url(../image/07_team/border_right.svg) no-repeat right bottom;
  background-size:
    5.3rem auto,
    5.3rem auto;
}

.saga_lp_team_dl02 {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.saga_lp_team_dl02 dt {
  width: 70.1rem;
}
.saga_lp_team_dl02 dd {
  width: calc(100% - 74.1rem);
}
.saga_lp_team_dl02 .saga_lp_team_txt {
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  #saga_lp_team {
    margin-top: -10rem;
    position: relative;
    z-index: 2;
    padding: 8.3rem 0 6.4rem;
    color: #fff;
    background: url(../image/07_team/bg_team_sp.png) no-repeat top center;
    background-size: 100% auto;
  }
  .saga_lp_team_item + .saga_lp_team_item {
    margin-top: 6.4rem;
  }
  .saga_lp_team_item_hd {
    margin-bottom: 2.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.6rem;
    color: #00ffff;
    background: #003860;
    font-size: 2rem;
    font-weight: 700;
  }
  .saga_lp_team_dl01 {
    display: block;
    justify-content: space-between;
    align-items: center;
  }
  .saga_lp_team_dl01 dt {
    width: auto;
    margin-bottom: 2.4rem;
  }
  .saga_lp_team_dl01 dd {
    width: auto;
    display: flex;
    justify-content: center;
  }
  .saga_lp_team_dl01 .cont {
    max-width: 100%;
  }
  .saga_lp_team_dl01 .type {
    margin-bottom: 2.4rem;
  }
  .saga_lp_team_dl01 .type img {
    width: 100%;
  }
  .saga_lp_team_txt {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .saga_lp_team_txt font {
    font-size: 1.6rem;
    font-weight: 700;
    color: #00ffff;
  }
  .saga_lp_team_dl01 .txt_border {
    text-align: center;
    background:
      url(../image/07_team/border_left.svg) no-repeat left top,
      url(../image/07_team/border_right.svg) no-repeat right bottom;
    background-size:
      2.5rem auto,
      2.5rem auto;
  }

  .saga_lp_team_dl02 {
    display: block;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .saga_lp_team_dl02 dt {
    width: auto;
    margin-bottom: 2.4rem;
  }
  .saga_lp_team_dl02 dd {
    width: auto;
  }
  .saga_lp_team_dl02 .saga_lp_team_txt {
    line-height: 1.9;
  }
}

/*saga_lp_partner*/
#saga_lp_partner {
  padding: 12rem 0;
  background: #ffffff;
}
.saga_lp_partner_list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 2.4rem;
  margin-bottom: 8rem;
}
.saga_lp_partner_list.top {
  display: flex;
  justify-content: center;
}
.saga_lp_partner_list li {
  border: 1px solid #c6c6c6;
}

@media screen and (max-width: 767px) {
  #saga_lp_partner {
    padding: 6.4rem 0 4rem;
    background: #ffffff;
  }
  #saga_lp_partner .saga_lp_menu_item_hd {
    margin-bottom: 2.4rem;
  }
  .saga_lp_partner_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.6rem;
    margin-bottom: 4rem;
  }
  .saga_lp_partner_list li {
    border: 1px solid #c6c6c6;
  }
}

@media screen and (min-width: 768px) {
  .btn_link01:hover {
    opacity: 1;
    color: #fff;
    background: url(../image/icon/icon_arrow.svg) no-repeat right 2.4rem center #003860;
    background-size: 2.2rem auto;
  }

  .saga_lp_cv a:hover {
    opacity: 1;
    transform: scale(1.05);
  }
}
